{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:music_disc_11",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "!minecraft:jukebox_playable": {},
                "minecraft:custom_name": {
                  "translate": "backrooms.object.everbulb"
                },
                "minecraft:lore": [
                  {
                    "text": "Standard Light",
                    "color": "yellow",
                    "bold": true,
                    "italic": false,
                    "underlined": true
                  },
                  {
                    "text": "Emits a Light Level of 15",
                    "color": "yellow",
                    "bold": true,
                    "italic": false,
                    "underlined": true
                  }
                ],
                "minecraft:item_model": "backrooms:everbulb",
                "minecraft:rarity": "common",
                "minecraft:max_stack_size": 64
              }
            }
          ]
        }
      ]
    }
  ]
}